@charset "utf-8";

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: local('NotoSansKR-Regular'), local('NotoSansKR-Regular'), local('NotoSansKR-Regular');
    src:url(../../error.html) format('woff'),
    url(../../error.html) format('truetype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: local('NotoSansKR-Medium'), local('NotoSansKR-Medium'), local('NotoSansKR-Medium');
    src:url(../../error.html) format('woff'),
    url(../../error.html) format('truetype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: local('NotoSansKR-Bold'), local('NotoSansKR-Bold'), local('NotoSansKR-Bold');
    src:url(../../error.html) format('woff'),
    url(../../error.html) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular'), local('Roboto-Regular'), local('Roboto-Regular');
    src:url(../../error.html) format('woff'),
    url(../../error.html) format('truetype');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium'), local('Roboto-Medium'), local('Roboto-Medium');
    src:url(../../error.html) format('woff'),
    url(../../error.html) format('truetype');
}
